function eventToggle(menuitem)
{
	var disp = "inline";
	document.getElementById(menuitem).style.display = "inline";
	//fireMyPopup(menuitem, disp);
	document.getElementById(menuitem+"-menuitem").style.color = "#000";

if (menuitem.search('gc09') !=-1)
{	
		if (menuitem != 'gc09Flyer')
	{
		document.getElementById('gc09Flyer').style.display = "none";
		document.getElementById("gc09Flyer-menuitem").style.color = "";
		
	}
	if (menuitem != 'gc09Motive')
	{
		document.getElementById('gc09Motive').style.display = "none";
		document.getElementById("gc09Motive-menuitem").style.color = "";
	}
	if (menuitem != 'gc09Details')
	{
		document.getElementById('gc09Details').style.display = "none";
		document.getElementById("gc09Details-menuitem").style.color = "";
	}
	if (menuitem != 'gc09Bios')
	{
		document.getElementById('gc09Bios').style.display = "none";
		document.getElementById("gc09Bios-menuitem").style.color = "";
	}
	if (menuitem != 'gc09Directions')
	{
		document.getElementById('gc09Directions').style.display = "none";
		document.getElementById("gc09Directions-menuitem").style.color = "";
	}
}
else if (menuitem.search('gc10') != -1){
	if (menuitem != 'gc10Flyer')
	{
		document.getElementById('gc10Flyer').style.display = "none";
		document.getElementById("gc10Flyer-menuitem").style.color = "";
		
	}
	if (menuitem != 'gc10Motive')
	{
		document.getElementById('gc10Motive').style.display = "none";
		document.getElementById("gc10Motive-menuitem").style.color = "";
	}
	if (menuitem != 'gc10Details')
	{
		document.getElementById('gc10Details').style.display = "none";
		document.getElementById("gc10Details-menuitem").style.color = "";
	}
	if (menuitem != 'gc10Bios')
	{
		document.getElementById('gc10Bios').style.display = "none";
		document.getElementById("gc10Bios-menuitem").style.color = "";
	}
	if (menuitem != 'gc10Directions')
	{
		document.getElementById('gc10Directions').style.display = "none";
		document.getElementById("gc10Directions-menuitem").style.color = "";
	}
}
}

function showHide(shID) {
    if (document.getElementById(shID)) {
        if (document.getElementById(shID+'-show').style.display != 'none') {
            document.getElementById(shID+'-show').style.display = 'none';
            document.getElementById(shID).style.display = 'block';
        }
        else {

            document.getElementById(shID+'-show').style.display = 'inline';
            document.getElementById(shID).style.display = 'none';
        }
    }
}


/**************************************
popup inside browser
**************************************/
// Browser safe opacity handling function

function setOpacity( value, id ) {
	document.getElementById(id).style.opacity = value / 10;	
	document.getElementById(id).style.filter = 'alpha(opacity=' + value * 10 + ')';	
}

function fadeInMyPopup(id) {
	for( var i = 0 ; i <= 100 ; i++ ){
		setTimeout( 'setOpacity(' + (i / 10) + ',' + id+ ')' , 20 * i );
	}
}

function fadeOutMyPopup(id) {
	for( var i = 0 ; i <= 100 ; i++ ) {
		setTimeout( 'setOpacity(' + (10 - i / 10) + ')' , 8 * i );
	}

	setTimeout('closeMyPopup(id)', 800 );
}

function closeMyPopup(id) {
	document.getElementById(id).style.display = "none"
}

function fireMyPopup(id, displayType) {
	setOpacity( 0, id );
	document.getElementById(id).style.display = displayType;

	fadeInMyPopup(id);
}